
Foreman - Refactor #24951

No local variable `host` exists.

09/15/2018 12:03 PM - Rahul Bajaj

Status: Closed   

Priority: Normal   

Assignee: Rahul Bajaj   

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6072

  

Description

Related issues:

Related to Foreman - Bug #15984: Backslashes added to overrriden params when ... Closed 08/04/2016

Related to Foreman - Bug #24940: Host Group information when provisioning a d... Closed

Associated revisions

Revision 38a870c4 - 09/20/2018 09:07 AM - Rahul Bajaj

Fixes #24940,#24951 - hostgroup does not fill for non-managed host

History

#1 - 09/15/2018 12:07 PM - Rahul Bajaj

- Subject changed from No object `host` in host controller to No local variable `host` exists.

#2 - 09/15/2018 12:11 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6071 added

#3 - 09/17/2018 11:04 AM - Lukas Zapletal

- Related to Bug #15984: Backslashes added to overrriden params when changing environments within host edit added

#4 - 09/20/2018 09:05 AM - Lukas Zapletal

- Related to Bug #24940: Host Group information when provisioning a discovered host doesn't autofill added

#5 - 09/20/2018 09:07 AM - Lukas Zapletal

- Pull request https://github.com/theforeman/foreman/pull/6072 added

- Pull request deleted (https://github.com/theforeman/foreman/pull/6071)

- Fixed in Releases 1.20.0 added

#6 - 09/20/2018 10:01 AM - Rahul Bajaj

- Status changed from Ready For Testing to Closed

Applied in changeset 38a870c43160352d8fc874fcdb98cc76666d8d7f.

#7 - 10/15/2018 10:01 AM - Tomer Brisker

- Category set to Host creation
